Bug 278921 - package missing for f7
package missing for f7
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kicker-compiz (Show other bugs)
7
All Linux
medium Severity low
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 13:53 EDT by Thomas Moschny
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 3.5.4-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-07 13:20:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Moschny 2007-09-05 13:53:53 EDT
The kicker-compiz package is missing in f7, although (at least on x86_64) the 
fc6-extras srpm rebuilds and works fine.

In #234079 it was noted already that this package will probably become 
obsolete for f8, but until then it would be nice to have it for f7.
Comment 1 Fedora Update System 2007-09-07 13:20:00 EDT
kicker-compiz-3.5.4-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.